import json
import os

with open('print_config/printers/creality_ender3v3se.def.json') as f:
    d = json.load(f)
    print(d['overrides']['machine_width']['default_value'])
    print(d['overrides']['machine_depth']['default_value'])
    print(d['overrides']['machine_height']['default_value'])
